.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #666666;
}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px}
.colortext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color: #990033; font-weight: bold}
.whitebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; color: #FFFFFF}
.whiteboldsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; color: #FFFFFF}
.whitetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; color: #FFFFFF}
.whitetextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 11px; color: #FFFFFF ; font-weight: bold}
.bigtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px}
.bigtextbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: bold}
.bluetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; line-height: 12px}
.bluetextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold; line-height: 14px}
.whitetextlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
